## Name

eye_pt — Positions the eye point to the given x, y, and z coordinates.

## Synopsis

`eye_pt` {`x y z>`}

## DESCRIPTION

Positions the eye point to the given x, y, and z coordinates (specified in mm).

## EXAMPLES

The example shows the use of the eye_pt command to situate the eye point at a specified coordinate position.

Example 1. Situate the eye point at a specified coordinate position.

`mged>` `eye_pt 100 0 0`

  The eye point is located at 100 mm along the x axis.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.